<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF 노출 및 SAR(전자파 인체흡수율) 정보</title></head><body id=""><div class="header">중요 정보</div><h1>RF 노출 및 SAR(전자파 인체흡수율) 정보</h1><div>
<p>사용 중인 기기는 전원이 켜져 있을 때와 Wi-Fi<sup>®</sup> 또는 블루투스 기능을 사용할 때 낮은 수준의 RF(무선 주파수) 에너지를 방출합니다. 기기의 RF 에너지 노출량은 SAR(전자파 인체흡수율)이라는 측정 단위로 정량화됩니다. 본 기기의 SAR 값은 국제 SAR 제한 지침을 준수하며, 해당 안전 규격에 지정된 한도보다 낮습니다.</p>
<p>SAR 데이터 정보는 ICNIRP(International Commission of Non-Ionizing Radiation Protection) 또는 IEEE(Institute of Electrical and Electronics Engineers)에서 권고하는 SAR 제한을 채택하고 있는 국가 거주자를 위해 제공됩니다. ICNIRP에서는 SAR 제한을 신체 조직 <span class="keep-together">10g</span>당 평균 <span class="keep-together">2W/kg</span>으로 규정하고 있으며, IEEE에서는 SAR 제한을 신체 조직 <span class="keep-together">1g</span>당 평균 <span class="keep-together">1.6W/kg</span>으로 규정하고 있습니다. 이 안전 규격은 연령과 건강 상태에 상관없이 모든 사람의 안전을 보장할 수 있도록 안전상 일정 범위의 차이를 포함하는 과학적 가이드라인에 기반을 두고 있습니다.</p>
<p>SAR 수준 테스트는 머리와 몸 위치에 사용된 모든 주파수 대역에서 인증받은 가장 높은 출력 수준으로 전송되는 기기를 사용하여 표준화된 방법을 통해 실시됩니다. 그러나 기기는 네트워크에 액세스하는 데 필요한 최소 전력을 사용하도록 설계되었기 때문에 실제 SAR 수준은 이 값보다 훨씬 낮을 수 있습니다. 이동 통신 단말기의 SAR 수준은 기기 종류만큼이나 다양하지만, 최대한 관련 전자파 노출 가이드라인을 모두 충족하도록 설계되었습니다. </p>
<p>SAR 값과 테스트 거리는 측정 방법, 테스트한 기기(휴대폰 또는 태블릿) 및 Wi-Fi 핫스팟 기능 사용 여부에 따라 다르므로 SAR의 최대치만 제공됩니다.</p>
<p>WHO(World Health Organization)에서는 현재 과학 정보에 태블릿 및 휴대폰 사용에 관한 특별 예방 조치의 필요성이 나타나 있지 않다고 지적했습니다. 이 주제에 대한 자세한 내용은 <a xmlns="" href="http://who.int/emf">who.int/emf</a>에서 Fact sheet No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones를 참조하십시오. Mobile Manufacturers Forum EMF 웹사이트(<a xmlns="" href="http://emfexplained.info">emfexplained.info</a>)에서 SAR 관련 추가 정보도 확인할 수 있습니다.</p>
<p>전자파 노출(SAR)에 대한 자세한 지역별 정보를 보려면 해당 지역을 선택하십시오.</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">캐나다, 괌, 푸에르토리코, 미국 및 버진 아일랜드(CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">인도(IN)</a></div><div><a href="Israel-(IL).html">이스라엘(IL)</a></div><div><a href="France-(FR).html">프랑스(FR)</a></div><div><a href="Taiwan-(TW).html">대만(TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">기타 국가(RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>